Member Function
Holder
Constructor
Holder<TValue, TInfix> ()
Holder<TValue, TInfix> (holder)
Holder<TValue, TInfix> (value)
Parameters

holder | Another holder object.
value | An object of type TValue.

Remarks
The default constructor creates a holder that is in state 'empty'. If a value is passed to the constructor, the holder will be in state 'dependent'.
Member of
Holder
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49